
.district-search{
    color:#203986;
}
.search_box{
    margin:.2rem auto;
    background: #fff;
    border-radius:.1rem;
    width: 7rem;
    height:.8rem;
    line-height:.8rem;
    padding-left:.3rem;
    position: relative;
}
.search_box .icon{
    color:#e2e2e2;
    font-size: .34rem;
}
.search_box input[type=text]{
    width:5rem;
    height:.8rem;
    padding-left: .2rem;
    border:0;
}
.search_box .subbtn{
    color:#203986;
    font-size: .28rem;
    position: absolute;
    right:.3rem;
    top:0;
    height:.8rem;
    border:0;
    background:none;
    line-height:.8rem;
}

/*首页banner*/
.new-index-banner{position: relative; width:7rem;margin:.2rem auto;}
.new-index-banner .top-slide{width:7rem;height:3rem;overflow: hidden;position: relative;}
.new-index-banner .top-slide ul{position: absolute;z-index: 1;width: 100%;height: 100%;}
.new-index-banner .top-slide ul li{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;display: none;}
.new-index-banner .top-slide ul li img{width:7rem;height:3rem;}
.new-index-banner .top-slide .dots{position: absolute;bottom: .5rem;right: 0; width: 100%; height: .12rem; z-index: 2;text-align: center;}
.new-index-banner .top-slide .dots span{ display: inline-block; width: .16rem;height: .05rem;opacity: .7;border: 0;margin:0 5px;background-color: #ccc;}
.new-index-banner .top-slide .dots span.active{background-color: #fff;}

.list-filter-group{
    margin:.2rem auto;
    width:7rem;
}
.list-filter-group .filter-result-show{
    display: flex;
}
.list-filter-group .filter-cell{
    width: 32%;
    background: #fff;
    border-radius:.1rem;
    text-align: center;
    margin-right: .2rem;
}
.list-filter-group .filter-cell:last-child{
    float: right;
    margin-right: 0;
}
.list-filter-group .filter-cell .filter-cell-txt{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: .28rem;
    color:#203986;
    height:.7rem;
    line-height:.7rem;
}
.list-filter-group .filter-cell .filter-cell-txt:after{
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content:'\e65c';
}
.list-filter-group .filter-select-box{
    z-index: 10001;
}

#filter-mask{
    background: rgba(0,0,0,.6);
    position: fixed;
    left:0;
    top:0;
    width: 100%;
    height:100%;
    z-index:10000;
    display: none;
}
.list-filter-group .filter-select-box .f-box{
    display: none;
    z-index:10001;
    position: fixed;
    bottom:0;
    left:0;
    width: 100%;
    background: #fff;
    padding-bottom:.2rem;
}
.list-filter-group .filter-select-box .f-box .f-box-title{
    height:.9rem;
    line-height:.9rem;
    border-bottom: 1px solid #f0f0f0;
    text-align: center;
    color:#000;
    position: relative;
}
.list-filter-group .filter-select-box .f-box .f-box-title .f-box-close{
    height:.9rem;
    line-height:.9rem;
    color:#000;
    position: absolute;
    right: 0;
    bottom: 0;
    width: .9rem;
    text-align: center;
    display: inline-block;
}
.list-filter-group .filter-select-box .f-box .f-box-inner{
    max-height: 8rem;
    min-height: 5rem;
    overflow-y: auto;
    padding:.2rem 0 .2rem .2rem;
}
.list-filter-group .filter-select-box .f-box .f-box-inner .inner-title{
    padding:.2rem .2rem;
    color:#000;
    font-size: .28rem;
}
.list-filter-group .filter-select-box .f-box .f-box-inner .f-item{
    height:.8rem;
    line-height:.8rem;
    display: inline-block;
    background: #f8f8f8;
    border:1px solid #f8f8f8;
    color:#999;
    border-radius:.1rem;
    text-decoration: none;
    margin-left: .25rem;
    margin-bottom: .2rem;
    padding:0 .25rem;
    font-size: .28rem;
    min-width: 2rem;
    text-align: center;
}
.list-filter-group .filter-select-box .f-box .f-box-inner .f-item.select{
    background: #ffffff;
    border:1px solid #203986;
    color:#203986;
}
.list-filter-group .filter-select-box .f-box .f-btn-submit{
    margin-top:.2rem;
}
.bottom-btn-blue{
    background-color: #203986;
    width:4rem;
    border-radius:.1rem;
    display: inline-block;
    height:.8rem;
    line-height:.8rem;
    text-align: center;
    color:#fff;
}
.bottom-btn-gray{
    background: #f8f8f8;
    border:1px solid #f8f8f8;
    color:#999;
    width:2rem;
    border-radius:.1rem;
    display: inline-block;
    height:.8rem;
    line-height:.8rem;
    text-align: center;
    margin-right: .3rem;
}

.tempjobs-jobs-item{
    background: #fff;
    width: 7rem;
    margin:.2rem auto;
    border-radius:.1rem;
    padding:.2rem .25rem;
}
.tempjobs-jobs-item.eventactive{
    background: #F9F9F9;
}
.tempjobs-jobs-item .line-one{
    height:.7rem;
    line-height:.7rem;
}
.tempjobs-jobs-item .line-one .job-name{
    height:.7rem;
    line-height:.7rem;
    float: left;
    font-size: .34rem;
    color:#000;
    max-width: 4rem;
}
.tempjobs-jobs-item .line-one .salary{
    max-width: 2.5rem;
    height:.7rem;
    line-height:.7rem;
    float: right;
    font-size: .34rem;
    color:#203986;
}
.tempjobs-jobs-item .line-two{
    height:.7rem;
    line-height:.7rem;
}
.tempjobs-jobs-item .line-one .job-tag{
    float: right;
    max-width: 4rem;
}
.tempjobs-jobs-item .line-one .job-tag span{
    padding:.1rem .2rem;
    margin-right: .15rem;
    border-radius:.05rem;
    font-size: .26rem;
}
.tempjobs-jobs-item .line-two .time{
    height:.7rem;
    line-height:.7rem;
    float: right;
    font-size: .28rem;
    color:#aaaaaa;
}
.tempjobs-jobs-item .line-one .job-tag span:nth-child(1){background:#f3f8fe;color:#0074ff;}
.tempjobs-jobs-item .line-one .job-tag span:nth-child(2){background:#fdf5ec;color:#ff8a07;}
.tempjobs-jobs-item .line-one .job-tag span:nth-child(3){background:#e4fcdc;color:#76af58;}
.tempjobs-jobs-item .line-one .job-tag span:nth-child(4){background:#ebebeb;color:#868686;}

.tempjobs-jobs-item .line-rr{
    border-top:1px solid #f1f1f1;
    margin:.2rem 0 .1rem;
}
.tempjobs-jobs-item .line-three .hr-info{
    height:.7rem;
    line-height:.7rem;
    float: left;
    font-size: .28rem;
    color:#aaaaaa;
}
.tempjobs-jobs-item .line-three .company-name{
    height:.7rem;
    line-height:.7rem;
    float: right;
    font-size: .28rem;
    color:#aaaaaa;
    max-width: 4rem;
}